@charset "UTF-8";

/* ***************************************************************************** */
/** -------------------------------------------------------
 ** campaign / norikae
 ** ------------------------------------------------------- */
/*
 * p_campaignNorikae
 * ------------------------------------------------------- */
.p_campaignNorikae01__blc01 {
  margin: 0 0 50px;
  padding: 0 30px;
}
.p_campaignNorikae01__img01 img {
  width: 100%;
}
.p_campaignNorikae01__img02 img {
  width: 100%;
}

.p_campaignNorikae02 {
  margin: 40px 0 0;
  padding: 50px 15px;
  background: url(/assets/campaign/images/bg_norikae01_sp.png.webp) no-repeat top;
  background-size: 100% auto;
}
.no-webp .p_campaignNorikae02 {
  background-image: url(/assets/campaign/images/bg_norikae01_sp.png);
}
.p_campaignNorikae02__blc01 {
  border-radius: 10px;
  background-color: #fff;
}
.p_campaignNorikae02__blc01 + .p_campaignNorikae02__blc01 {
  margin-top: 30px;
}
.p_campaignNorikae02__img01 {
  padding: 20px 0 40px;
}
.p_campaignNorikae02__img01 img {
  width: 100%;
}

.p_campaignNorikae03 {
  padding: 18px 20px 20px;
  border: 2px solid #dcd2b7;
  border-radius: 8px;
  background-color: #f8f8f8;
  text-align: center;
}
.p_campaignNorikae03__txt01 {
  margin: 0 0 8px;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1;
}
.p_campaignNorikae03__txt02 {
  color: #d33661;
  font-weight: 400;
  font-size: 1.3rem;
  line-height: 1;
  vertical-align: baseline;
}
.p_campaignNorikae03__txt02 span {
  font-size: 3rem;
  font-family: "Roboto", "Noto Sans JP", "Noto Sans Display", YuGothic, "Yu Gothic", "ヒラギノ角ゴシック", "Hiragino Sans", "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Arial", sans-serif;
  vertical-align: baseline;
}
@media print, screen and (min-width: 768px) {
  .p_campaignNorikae01__blc01 {
    margin: 0 0 100px;
  }
  .p_campaignNorikae02 {
    margin: 56px 0 0;
    padding: 70px 8%;
    background-image: url(/assets/campaign/images/bg_norikae01_pc.png.webp);
    background-position: center center;
  }
  .no-webp .p_campaignNorikae02 {
    background-image: url(/assets/campaign/images/bg_norikae01_pc.png);
  }
  .p_campaignNorikae02__img01 {
    padding: 30px 0 60px;
  }
  .p_campaignNorikae03 {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 22px 36px 30px;
    border-radius: 12px;
  }
  .p_campaignNorikae03__txt01 {
    margin: 0 0 12px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1025px) {
  .p_campaignNorikae03__txt01 {
    font-size: 1.6rem;
  }
  .p_campaignNorikae03__txt02 {
    font-size: 1.6rem;
  }
  .p_campaignNorikae03__txt02 span {
    font-size: 4rem;
  }
}
